.required-capacity-chart-container {
    .title {
      padding: 20px 0px 17px 20px;
      display: block;
      border-bottom: 1px solid #b6c0c5;
    }
    .required-capacity-input {
      margin: 20px 0px 30px 20px;
      width: 157px;
    }
    .helper-text{
        margin: 20px 12px 20px 20px;
        justify-content: center;    
    }
  }
  